.main {
    position: relative;
    display: block;
    width: 1105px;
    // height: 5508px;
    // padding: 620px 0px 50px;
    background: no-repeat top center url('../../../static/images/pet/main_bg.jpg') #a5bddc;
    &__contentwrap{
        padding: 705px 0px 50px;
        display: block;
    }
   &__box1{
        background: no-repeat top center url('../../../static/images/pet/box1_frame.png');
        width: 1067px;
        height: 597px;
        padding: 10%;
        box-sizing: border-box;
        margin: 5% auto;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--list{
            width: 660px;
            margin: 5% auto;
            list-style-type: none;
            padding: 0;
            >li{
                margin: 10px auto;
                font-size: 1.5em;
                font-family: 'DBXtypeX';
            }
        }
   }
   &__box2{
        background: no-repeat top center url('../../../static/images/pet/box2_frame.png');
        width: 1067px;
        height: 632px;
        padding: 10%;
        box-sizing: border-box;
        margin: 0 auto;
        position: relative;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--imgbtn{
            display: block;
            margin: 0 auto;
            cursor: pointer;
            position: absolute;
            right: 40px;
            top: 160px;
        }
        &--btn{
            background: top center no-repeat url('./../../../static/images/pet/random_btn.png');
            width: 302px;
            height: 98px;
            cursor: pointer;
            margin: 5% auto 0;
            &:hover{
                background-position: 0 -97px;
            }
        }
    }
    &__box3{
        background: no-repeat top center url('../../../static/images/pet/box3_frame.png');
        width: 1061px;
        height: 759px;
        padding: 8% 10%;
        box-sizing: border-box;
        margin: 5% auto 0;
        position: relative;
        &--titlebox{
            >img{
                display: block;
                margin: 0 auto;
            }
        }
        &--img{
            display: block;
            margin: 0 auto;
        }
    }
}

.arrow{
    &--next{
        display: block;
        width: 26px;
        height: 49px;
        background: url('./../../../static/images/pet/arrow_next.png') top center no-repeat;
        top: 50%;
        transform: translate3d(0,-50%,0);
        position: absolute;
        right: -25px;
    }
    &--prev{
        display: block;
        width: 26px;
        height: 49px;
        background: url('./../../../static/images/pet/arrow_prev.png') top center no-repeat;
        top: 50%;
        transform: translate3d(0,-50%,0);
        left: -25px;
        position: absolute;
    }
}